at-spi2-atk 2.6.2
[git/cygwin-packages/at-spi2-atk.git] / at-spi2-atk.cygport
1 inherit gnome2
2
3 NAME="at-spi2-atk"
4 VERSION=2.6.2
5 RELEASE=1
6 CATEGORY="GNOME"
7 SUMMARY="AT-SPI/D-Bus GTK+ bridge"
8 DESCRIPTION="Next generation GNOME accessibility framework, based on D-Bus"
9
10 DEPEND="gnome-common intltool
11 pkgconfig(atk)
12 pkgconfig(atspi-2)
13 pkgconfig(dbus-1)"
14
15 PKG_NAMES="${NAME} gtk2.0-atk-bridge libatk-bridge2.0_0 libatk-bridge2.0-devel"
16 at_spi2_atk_CONTENTS="etc/ usr/share/"
17 gtk2_0_atk_bridge_CONTENTS="usr/lib/gnome-settings-daemon-3.0/ usr/lib/gtk-2.0/"
18 libatk_bridge2_0_0_CONTENTS="at-spi2-atk at-spi2-core"
19 libatk_bridge2_0_0_CONTENTS="usr/bin/cygatk-bridge-2.0-0.dll"
20 libatk_bridge2_0_devel_CONTENTS="usr/include/ usr/lib/lib* usr/lib/pkgconfig/"
21
22 DIFF_EXCLUDES="dbind-config.h"
This page took 0.034558 seconds and 5 git commands to generate.